GC_VERSION=0.2
GC_DATE=`date +%Y%m%d%H%M`

ifeq ($(GEKKO_DEBUG),yes)
RELEASE=gcbackup$(shell echo $(GC_VERSION) | tr ' ' '_')_dbg
else
RELEASE=gcbackup$(shell echo $(GC_VERSION) | tr ' ' '_')
endif

all:
	make -C gcplugin
	make -C gcbackuplauncher

clean:
	make -C gcplugin clean
	make -C gcbackuplauncher clean
	-rm gcbackuplauncher/data/miosplugin.bin gcbackuplauncher/data/highplugin.bin gcbackuplauncher/data/lowplugin.bin
